html{color:#000;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{font-size:100%;}
legend{color:#000;}
body{background:url(images/main-bg.jpg);font-family:Verdana,Arial,Helvetica,sans-serif;color:#35383d;}
a:link{text-decoration:none;color:#00a0e3;border:0;}
a:active{text-decoration:underline;color:#00a0e3;border:0;}
a:visited{text-decoration:none;color:#00a0e3;border:0;}
a:hover{text-decoration:underline;color:#039;border:0;}
a:focus{outline:none;}
.headerMenu{text-align:right;width:1018px;margin:5px auto 0 auto;}
.headerMenu ul{margin-right:5px;}
.headerMenu li{display:inline;list-style-type:none;margin:0;padding:0;}
.headerWrap{width:1018px;height:110px;margin:5px auto 0 auto;}
.headerWrapLeft{position:absolute;float:left;width:49px;height:110px;margin:0;}
.headerWrapRight{position:absolute;float:left;width:959px;height:110px;margin-left:290px;overflow: hidden;}
.wrdlogo{float:left;width:241px;height:49px;background:url(images/logo-small-trans.png);margin-top:25px;}
.connectWrap{width:1018px;margin:0 auto;}
.mainWrap{width:1018px;margin:18px auto 0 auto;}
.leftWrap{top:10px;float:left;width:530px;}
.rightWrap{top:10px;float:right;width:470px;}
.rightTopWrap{top:10px;background-color:#fff;margin:0;padding:16px 0;border:#eaeaea solid 3px;}
.rightWrapTop{overflow:hidden;}
.rightBottomWrap{margin-top:18px;float:right;width:470px;}
.rightBottomWrapLeft{float:left;width:230px;}
.navigationTop{height:19px;width:229px;background:url(images/navigation-top-bg-trans.png);}
.navigationCenter{width:229px;background:url(images/navigation-center-bg.png);}
.navigationBottom{height:19px;width:229px;background:url(images/navigation-bottom-bg-trans.png);}
.navigation{margin:0 15px;}
.navigation a:link{text-decoration:none;color:#333;border:0;}
.navigation a:active{text-decoration:underline;color:#333;border:0;}
.navigation a:visited{text-decoration:none;color:#333;border:0;}
.navigation a:hover{text-decoration:underline;color:#666;border:0;}
.navigation ul{padding:10px 0 30px 0;}
.navigation li{margin:3px 0 2px 0;padding:0 0 0 20px;list-style-type:none;font-size:12px;background:url(images/CategLi-trans.png) no-repeat left top;color:#666;font-weight:bold;}
.rightBottomWrapRight{float:right;width:223px;}
.Banners{/*height:278px;*/}
.Banners ul{margin-top:10px;margin-left:9px;}
.Banners li{display:inline;list-style-type:none;}
.Banners li img{padding:18px 0 0 15px;}
.Banners .Banners1stLineAlign{margin-left: -1px;}
.Banners3rdLine ul{margin-top:-18px;}
.Banners3rdLine li{display:inline;list-style-type:none;}
.Banners3rdLine li img{padding:18px 0 0 15px;}
.rssBalloon{position:absolute;width:222px;height:124px;background:url(images/rss-balloon-trans.png) no-repeat;margin:-55px 0 0 -65px;z-index:99;}
.FeedBurner{margin:-40px 0 0 100px;}
.searchBarLeft{float:left;width:229px;height:40px;}
.searchBarRight{float:left;width:40px;height:40px;margin:-10px 0 0 0;text-align:left;}
.searchBar{float:right;background:url(images/searchBox-bg-trans.png) no-repeat;width:280px;height:58px;}
#searchsubmit{text-align:left;margin:18px 2px 0 0;}
.searchBar input{margin:19px 0 0 20px;border:0;}
.pagetitle{background:url(images/post-center-bg.png);font-size:20px;color:#fc2772;padding:0 0 20px 20px;}
.post,.center,.NotFoundSearch{margin:0;padding:0 20px;background:url(images/post-center-bg.png) repeat-y #fff;}
.PostTop{background:url(images/post-top-bg-trans.png) no-repeat;width:530px;height:27px;}
.PostHeadWrap{height:50px;background:url(images/PostHead.gif) repeat-x bottom;}
.PostHeadPage{float:left;margin-left:0;width:450px;font-size:20px;letter-spacing:-1px;font-weight:normal;color:#fc2772;}
.PostHead{float:right;margin-left:0;width:450px;font-size:20px;letter-spacing:-1px;font-weight:normal;color:#fc2772;}
.PostHead a:link{text-decoration:none;color:#fc2772;border:0;}
.PostHead a:active{text-decoration:underline;color:#fc2772;border:0;}
.PostHead a:visited{text-decoration:none;color:#fc2772;border:0;}
.PostHead a:hover{text-decoration:underline;color:#000;border:0;}
.PostHead h1{font-size:20px;}
.PostDate{float:left;width:30px;height:40px;background-color:#ebebeb;text-align:center;}
.PostShareSupportWrap{background-image:url(images/share-support.png);background-repeat:no-repeat;height:28px;}
.PostShareSupport{position:absolute;margin:6px 0 0 140px;}
.PostShareSupport li{display:inline;list-style-type:none;margin-left:5px;}
.PostDate .month{text-transform:uppercase;font-size:9px;margin:0 auto;}
.PostDate .day{font-size:18px;line-height:24px;letter-spacing:-1px;font-weight:normal;color:#4a5a65;margin:0 auto;}
.PostDate .year{display:block;}
.PostContent{width:490px;font-size:12px;line-height:17px;text-align:justify;overflow:hidden;}
.PostContent h3{font-weight:bold;color:#fff;background-color:#999;padding:5px;margin-bottom:-30px;display:inline;line-height:40px;}
.PostContent h3 a:link{font-weight:bold;color:#fff;background-color:#999;padding:5px;text-decoration:underline;}
.PostContent h3 a:active{font-weight:bold;color:#fff;background-color:#999;padding:5px;text-decoration:underline;}
.PostContent h3 a:visited{font-weight:bold;color:#fff;background-color:#999;padding:5px;text-decoration:underline;}
.PostContent h3 a:hover{font-weight:bold;color:#fff;background-color:#999;padding:5px;text-decoration:none;}
.PostContent h2{font-weight:bold;font-size:16px;color:#fff;background-color:#676767;padding:5px;margin-bottom:0;display:inline;line-height:18px;}
.PostContent h2 a:link{font-weight:bold;color:#fff;background-color:#676767;padding:5px;text-decoration:underline;}
.PostContent h2 a:active{font-weight:bold;color:#fff;background-color:#676767;padding:5px;text-decoration:underline;}
.PostContent h2 a:visited{font-weight:bold;color:#fff;background-color:#676767;padding:5px;text-decoration:underline;}
.PostContent h2 a:hover{font-weight:bold;color:#fff;background-color:#676767;padding:5px;text-decoration:none;}
.PostContent p{font-size:12px;line-height:17px;margin:12px 0;}
.PostContent img{margin:8px 0;border-top:1px solid #eae9e9;border-bottom:1px solid #eae9e9;padding:4px 0px; width: 100%; height: auto;}
.PostContent ul, .PostContent ol{padding:8px 0;margin:0 0 0 8px;}
.PostContent ul li{padding:2px 0 2px 15px;list-style-type:none;background:url(images/PostContentLiIco-trans.png) no-repeat left top;font-size:11px;line-height:15px;color:#4c4c4c;}
.PostContent ol li{margin-left: 30px;padding:2px 0 2px 5px;list-style-type:decimal;font-size:11px;line-height:15px;color:#4c4c4c;}
.PostContent hr{color:#fff;background-color:#fff;height:1px;border:none;}
.PostContent blockquote{font-size:11px;font-style:italic;padding:8px;margin:5px;background-image:url(images/openquote.gif);background-position:top left;background-repeat:no-repeat;text-indent:23px;}
.PostContent blockquote span{display:block;background-image:url(images/closequote.gif);background-repeat:no-repeat;background-position:bottom right;}
.PostContent a{text-decoration:underline;}
.PostContent fieldset{border:1px solid #666666; padding: 10px;}
.PostContent legend{color:#fc2772; padding: 10px; font-weight:bold;}
.PostList ul li{font-size:14px;list-style-type:none;background:none;padding:2px 0;float:left;}
.PostContentTopBanner{margin:-20px 0 20px 0;}
#tweetButton a {display:block;width:55px;height: 20px;background: url("images/tweetButton.png") 0 0 no-repeat;}
#tweetButton a:hover {background: url("images/tweetButton.png") 0 -20px no-repeat;}
.PostBottomTop{width:530px;height:200px;background-image:url(images/postBottom-top-bg-trans.png);}
.PostBottomCenter{width:530px;min-height:50px;background-image:url(images/postBottom-center-bg.png);}
.PostBottomBottom{width:530px;height:59px;background-image:url(images/postBottom-bottom-bg-trans.png);color:#999;font-size:10px;}
.PostBottomBottomContent{color:#999;font-size:10px;padding-left:20px;}
.PostBottomBottomContent a:link{text-decoration:underline;color:#999;border:0;}
.PostBottomBottomContent a:active{text-decoration:underline;color:#999;border:0;}
.PostBottomBottomContent a:visited{text-decoration:underline;color:#999;border:0;}
.PostBottomBottomContent a:hover{text-decoration:none;color:#999;border:0;}
.PostMeta{background-color:#eaeaea;padding:5px;font-size:12px;line-height:17px;}
.PostDet{background-color:#f5f4f4;padding:5px;font-size:10px;line-height:15px;}
.PostDet li{margin:0;}
.PostSeperator{height:30px;}
.PostEndSeperator{background:url(images/PostHead.gif) repeat-x center;height:25px;}
.PostSimilar{margin-top:10px;font-size:12px;}
.PostSimilar ul{margin:0 0 0 5px;padding:0;}
.PostSimilar li{list-style:disc;border-bottom:1px dotted #f5f3f3;}
.PostSimilar h3{font-size:14px;font-weight:bold;margin:0 0 5px 0;}
.MostPopular li{padding:3px 5px;margin:4px 0;list-style-type:none;font-size:10px;background-color:#333;}
.MostPopular li a{color:#fff;}
.MostPopular li a:visited{color:#fff;}
.MostPopular li a:active{color:#fff;}
.MostPopular li a:hover{color:#fff;}
.MostPopular h2{padding-left:5px;color:#fff;font-size:14px;font-weight:bold;}
.YouMayLike{width:125px;}
.Comments{margin:0;}
.nocomments{margin:0;font-size:12px;}
.Comments .List h3{font-size:14px;font-weight:bold;margin:0 0 5px 0;padding:5px 0;color:#000;}
.Comments .List ol{padding:0;margin:0;}
.Comments .List li{position:relative;padding:15px 5px 10px 5px;margin:0 0 20px 0;list-style-type:none;}
.Comments .List .ComListLi{background:#f5f3f3;}
.Comments .List .ComListLiAdmin{background:#cbc0c0;}
* html .Comments .List .ComListLiTop{left:-5px;}
.Comments .List .ComListLiTop{position:absolute;height:15px;width:420px;left:0;top:0;}
* html .Comments .List .ListNr{left:-55px;}
.Comments .List .ListNr{color:#bec9d1;position:absolute;top:15px;font-size:24px;line-height:24px;font-weight:normal;letter-spacing:-1px;padding:0;left:-55px;}
* html .Comments .List .ListGrav{left:10px;}
.Comments .List .ListGrav{position:absolute;top:15px;left:15px;}
.Comments .List .ListGrav img{border:solid 1px #fff;}
.Comments .List big{margin:0;padding:0 0 0 42px;font-size:11px;line-height:11px;letter-spacing:-1px;color:#333;font-weight:bold;display:block;}
.Comments .List small{color:#a19a80;padding:0 0 0 42px;margin:0;font-size:10px;}
.Comments .List small a{color:#a19a80;text-decoration:none;}
.Comments .List small a:visited{text-decoration:none;}
.Comments .List .ListContent{margin:15px 0 0 0;padding:5px 10px;font-size:11px;line-height:15px;background:#fff url(images/ComListContent.gif) no-repeat left top;display:block;}
.Comments .Form h3{font-size:14px;font-weight:bold;letter-spacing:-1px;margin:0;padding:5px 0 10px 0;color:#333;}
.Comments .Form{background:#f5f3f3;padding:10px 15px 40px 15px;position:relative;}
.Comments .FormTop{font-size:14px;font-weight:bold;margin:0 0 5px 0;}
.Comments .Form form{margin:0;padding:0;}
.Comments .Form a{text-decoration:underline;}
.Comments .Form p{padding:0;margin:0;font-size:11px;color:#369;}
.Comments .Form p small strong{font-size:10px;font-weight:bold;color:#f30;}
.Comments .Form p small{font-size:11px;display:block;padding:5px 0;}
.Comments .Form .TextField{background:#fff;border:solid 1px #9dc0d0;padding:5px 4px;font-size:11px;display:block;}
.Comments .Form .TextArea{background:#fff;border:solid 1px #9dc0d0;padding:4px;font-size:12px;}
.Comments .Form input.SubmitComment{width:206px;height:26px;background:url(images/SubmitComment-trans.png) no-repeat;margin-top:8px;}
.leftRoundTopWhite{float:left;width:16px;height:16px;margin:0;background:url(images/round-top-left-trans.png) no-repeat #e9e7e0;}
.rightRoundTopWhite{float:right;width:16px;height:16px;margin:0;background:url(images/round-top-right-trans.png) no-repeat #e9e7e0;}
.leftRoundBottomWhite{float:left;width:16px;height:16px;margin:0;background:url(images/round-bottom-left-trans.png) no-repeat #e9e7e0;clear:both;}
.rightRoundBottomWhite{float:right;width:16px;height:16px;margin:0;background:url(images/round-bottom-right-trans.png) no-repeat #e9e7e0;}
.roundWrapWhite{width:100%;height:16px;background-color:#FFF;}
.leftRoundTopDark{float:left;width:16px;height:16px;margin:0;background:url(images/round-top-left-dark-trans.png) no-repeat #e9e7e0;}
.rightRoundTopDark{float:right;width:16px;height:16px;margin:0;background:url(images/round-top-right-dark-trans.png) no-repeat #e9e7e0;}
.leftRoundBottomDark{float:left;width:16px;height:16px;margin:0;background:url(images/round-bottom-left-dark-trans.png) no-repeat #e9e7e0;clear:both;}
.rightRoundBottomDark{float:right;width:16px;height:16px;margin:0;background:url(images/round-bottom-right-dark-trans.png) no-repeat #e9e7e0;}
.roundWrapDark{width:100%;height:16px;background-color:#333;}
.Nav{background:url(images/post-center-bg.png) repeat-y;padding:0 0 20px 20px}
.Nav a{padding:2px 5px 2px 3px;background:#fff;border-right:solid 1px #ccc;font-size:11px;}
.Nav a:visited{padding:2px 5px 2px 3px;border-right:solid 1px #ccc;}
.Nav a:hover{padding:2px 5px 2px 3px;border-right:solid 1px #ccc;text-decoration:none;}
.Nav span{padding:2px 5px 2px 0;color:#666;border-right:solid 1px #ccc;}
.Nav .on{padding:2px 5px 2px 3px;border-right:solid 1px #ccc;font-size:11px;color:#000;}
.AdsenseContainer{width:500px;}
.AdsenseContainerLeft{float:left;width:245px;}
.AdsenseContainerRight{float:left;width:245px;}

/*
#ForSideBuySellAds{position:absolute;width:125px;margin:-127px 0 0 305px;}
#ForSideBuySellAds2{position:absolute;width:125px;margin:-127px 0 0 160px;}
*/

#ForSideBuySellAds{position:absolute;width:125px;margin:16px 0 0 305px;}
#ForSideBuySellAds2{position:absolute;width:125px;margin:16px 0 0 160px;}
#ForSideBuySellAds3{position:absolute;width:125px;margin:16px 0 0 15px;}
#ForSideBuySellAds2ndLine{position:absolute;width:125px;margin:-145px 0 0 315px;}

.UnderPostAd{background-color:#f9f9d7;padding:10px;font-size:12px;}
.featured{background-color:#fffbcc;border:solid 1px #fcf497;padding:5px;}
.aboutAuthor{background-color:#eaeaea;border:solid 1px #cdcccc;padding:5px;}
.authorWrap {font-weight:bold;background-color:#ffffff;padding:5px;display:inline; }
div.scroll {height:100px;width:470px;overflow:auto;border:1px solid #666;background-color:#ccc;padding:8px;}
.sponsorWrap {height: 70px;background:url(images/sponsorBox_trans.png) no-repeat #eae9e9; padding: 5px 8px 5px 5px; margin-top: 5px; font-size: 11px;}
.sponsorWrap img {border: 1px solid #c2c1c1; padding: 0; margin:0;}

/* ---- Table ---- */
table {
	border-collapse:collapse;
	margin-bottom:15px;
	width:100%;
	font-size: 10px;
	}
	
	caption {
		text-align:left;
		padding-bottom:10px;
		}
	
	table td,
	table th {
		padding:5px;
		border:1px solid #fff;
		border-width:0 1px 1px 0;
		}
		
	thead th {
		background:#b1deeb;
		}
			
		thead th[colspan],
		thead th[rowspan] {
			background:#66a9bd;
			}
		
	tbody th,
	tfoot th {
		text-align:left;
		background:#b1deeb;
		}
		
	tbody td,
	tfoot td {
		text-align:center;
		background:#d5eaf0;
		}
		
	tfoot th {
		background:#b0cc7f;
		}
		
	tfoot td {
		background:#d7e1c5;
		font-weight:bold;
		}
			
	tbody tr.odd td { 
		background:#bcd9e1;
		}
		
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}